Subject: (urth) LU =still= in print

From: m.driussi <m.driussi at genie.com>
Date: Thu, 25 Feb 1999 17:55:00 +0000

Y.,

Yes, LEXICON URTHUS is still in print, hundreds of copies left, I'm
sitting on a box of them right now (okay, I made up that last
part--the nearest box is in the next room).

Most recently: Amazon.com placed an order on Monday, I shipped the
books on Tuesday.  Was your order (and thank you for your order) a
part of this shipment?  Hard to say--it may have been in the last
one.  But in any event, it is even now winging its way to you!

(icon of a European swallow, volant, bearing a coconut)

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/